The Model Cards
===============

Your Model Cards deck is composed of Heroes, Infantry, Cavalry, Heroic Mount and Heroic Beast cards.  
Differently from the Guildhall Cards, the Model Cards are represented by actual Models (miniatures) divided by **Tags** (Tags are written under the name of each card) that you will deploy on the battlefield.  
Each Infantry and Cavalry Cards always includes several models of the same type.  

```{note}
In the rules, the word Model refers to any single physical miniature on the battlefield.  
It may represent a Hero, Heroic Mount, Heroic Beats or one of the Infantry/Cavalry miniatures which belongs to a Model Card; while the word Heroic Model refers only to any Hero, Heroic Mount and Heroic Beast Tags models.
```

### Force

The gem on your card represents its Force.

### Name

The Card and correspondent model’s name.  
You might have several Infantry and Cavalry Cards of the same name in your Guild, but only one Card of each named Hero, Heroic Mount and Heroic Beasts.  
Heroes are marked with an asterisk.  

```{Attention}
Heroic Models with double asterisks (`**`) require **2** correspondent Guildhall Slots to be added to the Model Cards Deck.  
Legendary Heroes (`***`) require **3** correspondent Slots to be added to the Model Cards Deck and can be recruited only if you are playing with at least **8 Guildhall Cards**.  
Only one Legendary Hero can be recruited.
```

### Unit Number (N)
Exclusive to Infantry and Cavalry Cards, this
number beside the Card Name represents the
amount of models provided by that Card. You
have to name each one of them by writing it on
its base (or numbers if you are a cruel slaver)
to keep track of their individual Wounds.

```{hint}
  :name: Example
A Lok-Badar Shieldbreaker Card has a (3), providing 3 Lok-Badar Shieldbreaker miniatures to play on the battlefield.  
The Guildmaster is naming them Bjorn, Olaf and Ron.
```

### Might
Represent the resistance of a model.  
It indicates how many Wounds a model needs to suffer to be Vanquished.  
To Infantry and Cavalry Cards, each model belonging to the Card has its own Might, collects its personal Wounds and might be Vanquished on its own.  

```{note}
A (R) in brackets on the side of the Might score represents the ability of the model to heal a Wound at the beginning of each Activation Phase.
```

### Dexterity (DEX)
The agility of a model.  
It indicates how many inches a model can move on the table and its ability to _Disengage_.

```{note}
On the DEX score, a (M) in brackets describes the ability to ignore Diffcult Terrains movements.  
A (L) indicates Levitating models.
```

### Willpower (WILL)

The courage and bravery of a model.  
The ability of a model to resist terror and Animancy, and the ability to cast Spell (only Arcanists).

### Deflection (DEF)

It summarizes the deflection of a model, often provided by armors.  
Only Attack dice that reach or surpass this value Wounds model.

```{note}
A (S) in brackets on the side of the DEF score represent the ability of the model to perform Shield Rolls.
```

<div class="break-page"></div>

### Attack (ATK)

The strength, weapon quality and destructive power of a model.  
ATK indicates how many dice the model rolls during an Attack Action.  
Dice inflicts a single Wound by **reaching or surpassing** the target DEF score, while natural **6** are Critical Hits which inflicts **2** Wounds.  

If a model has multiple Weapon Sets you can choose just one to use during an Attack Action.  

### Abilities
Abilities are what truly identify and distinguish each model.  
There are three types of abilities identified by P, F or T in brackets after the ability name:

* P: Passive Ability
* F: Active Fatigue Ability
* T: Torment Ability

### Resistance and Weakness (R/W)
This space on the model Card represents weakness, resistances or invulnerabilities against conditions or sources of damage.

### Heroism (HW)
Wounds which would kill simple soldiers can’t stop heroes.  
Heroism is the number of Heroic Wounds a Hero, Heroic Mount or Heroic Beast can collect before being removed from the game.  
Specific powerful models may have this stat on their Card.

<div class="break-page"></div>
